using System;
using System.Collections.Generic;
using System.Text;

//Add reference to System.Web if not yet referenced
using System.Web;
using System.Web.Configuration;

namespace OOP.Bank.Common
{
    public abstract class Configuration
    {
        public static String ConnectionString
        {
            get
            {
                return WebConfigurationManager.AppSettings["ConnectionString"];
            }
        }

        public static Double MaintainingBalance
        {
            get
            {
                return Convert.ToDouble(WebConfigurationManager.AppSettings["MaintainingBalance"]);
            }
        }
    }
}
