using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;


using OOP.Bank.Business;

public partial class Bank : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["AccountNo"] != null)
        {
            Customer customer = new Customer(Convert.ToString(Session["AccountNo"]));
            lblAccountNo.Text = customer.BankAccount.AccountNo;
            lblFirstName.Text = customer.FirstName;
            lblLastName.Text = customer.LastName;
            lblEmail.Text = customer.Email;
            lblDateCreated.Text = Convert.ToString(customer.DateCreated);
            lblBalance.Text = Convert.ToString(customer.BankAccount.AccountBalance);
        }
        else
        {
            Response.Redirect("Login.aspx");
        }
    }
}
