using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using OOP.Bank.Business;

public partial class Transactions : System.Web.UI.Page
{

    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["AccountNo"] != null)
        {
            Bind();
        }
    }

    protected void Bind()
    {
        Transaction transaction = new Transaction(Convert.ToString(Session["AccountNo"]));
        DataSet dsTransactions = new DataSet();
        dsTransactions = transaction.TransactionHistory;

        if (dsTransactions != null)
        {
            grvTransactions.DataSource = dsTransactions;
            grvTransactions.DataMember = dsTransactions.Tables[0].TableName;
            grvTransactions.DataBind();
        }
        lblStatusMessage.Text = "";
    }

    protected void grvTransactions_PageIndexChanged(object sender, GridViewPageEventArgs e)
    {
        grvTransactions.PageIndex = e.NewPageIndex;
        Bind();
    }
}
